#!/bin/bash

. ./.jprojects.sh

for project in ${LIST}; do
	echo "$0: Checking '${project}' ..."
	cd "${project}"
	STATUS=`git status`
	UNTRACKED=`echo "${STATUS}" | grep "Untracked files:"`
	if [ -n "${UNTRACKED}" ]
	then
		echo "${STATUS}"
	fi
	cd -
done
